import 'package:http/browser_client.dart';
import 'package:http/http.dart' as http;

@override
http.Client buildHttpClient() {
  final bc = BrowserClient();
  bc.withCredentials = true;
  return bc;
}
